Subject: bug#35531: problem with ls in coreutils

From: Viktors Berstis <[email-masked]>
Date: Thu, 2 May 2019 20:43:20 -0700

I downloaded it from 
https://sourceforge.net/projects/gnuwin32/files/coreutils/5.3.0/coreutils-5.3.0.exe/download
The help said "Report bugs to <[email-masked]>" which is what I did.
The build is so old that I suspect none of the original players are around.
Do you know of a windows binary or windows source that is newer 
anywhere?  Thanks.

- Viktors Berstis

Paul Eggert wrote:
> On 5/2/19 5:41 PM, Viktors Berstis wrote:
>> The newer version of "ls" built for Windows has the problem.
> Ah, then you'll have to talk to whoever built that version, which is not
> me (and generally speaking they don't hang out on this mailing list).
>
>